/*
    Theme: Moonrise
    Designer: Bill Townsley
    Orginal markup: Xhtmlized
    Cleaner-upper: Andy Lee
    andy@hostbaby.com
    created: 11/2010
    updated: 2/7/2013 -al
    updated: 20131121 -estastny
*/

/* Reset
------------------------------------------------------------------------------*/
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, samp, small, strong, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend, caption{
    background-color: transparent;
    border-width: 0;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
q {
    quotes: none;
}
q:before,
q:after {
    content: none;
}
a, ins, del {
    text-decoration: none;
}

/* Accessibility Navigation & Hide
------------------------------------------------------------------------------*/
#accessibility_nav, .hide {
    position: absolute;
    top: -999em;
    left: -999em;
    height: 1px;
    width: 1px;
}

/* Default Styles
------------------------------------------------------------------------------*/
body {
    background-attachment: fixed;
    background-color: #000000;
    background-image: url('../images/space.jpg');
    background-position: top center;
    background-repeat: no-repeat;
    color: #000000;
    font-family: 'Droid Serif',serif;
    font-size: 16px;
    min-width:320px;
}

#page_wrap {
	width:960px;
	margin:10px auto;
	background-color:#7f568f;
}

#header {
	width:100%;
}

strong {
    font-weight: bold;
}
em {
    font-style: italic;
}
del {
    text-decoration: line-through;
}
address,
cite,
dfn {
    font-style: normal;
}
li {
    list-style: none;
}
abbr,
acronym {
	cursor: help;
}
.entry a:not(.ig_follow),
.entry a:not(.ig_follow):visited,
.widget_content a,
.widget_content a:visited {
    color: #11092b;
}
.entry a:not(.ig_follow):hover,
.entry a:not(.ig_follow):active,
.widget_content a:hover,
.widget_content a:active {
    color: #11092b;
}


#share-tool {
	width:95%;
	float:right;
}

#content .rss h2 {
	background-color:transparent;
	width:98%;
	float:right;
}

#content .rss h2 a {
	color:#11092b;
}



/* Clearfix
------------------------------------------------------------------------------*/
.clearfix:after,
#accessibility_nav {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.clear {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

/* Header
------------------------------------------------------------------------------*/
#banner_image {
    background-image: url('/img/photo_resized3.jpg');
    background-repeat: no-repeat;
    background-position: center;
    height: 270px;
    width:940px;
    margin:auto;
}

#header h1 {
    text-align: left;
    width:940px;
    margin:auto;
    text-shadow: 1px 1px #333;
    padding: 10px 0px;
}
#header h1 span {
    visibility: visible;
}
#header h1 span a {
    color: #000000;
    font-size: 3em;
    text-align: right;
    text-decoration: none;
    text-transform: none;
    
}
#header h1 span a:hover {
	color: #adadad;
}

/* Navigation
------------------------------------------------------------------------------*/

.colorfill,
.tinynav {
	display:none;
}

/* First Level Menu Container
*********************************/
#navigation {
		background-color: #11092b;
    margin-top: 10px;
    margin-bottom:10px;
    -webkit-box-shadow: 0px 5px 5px rgba(50, 50, 50, .75);
	  -moz-box-shadow:    0px 5px 5px rgba(50, 50, 50, .75);
	  box-shadow:         0px 5px 5px rgba(50, 50, 50, .75);
}
#navigation ul {
		margin:0px;
    padding: 0;
    text-align: center;
}
/* First Level Menu Item
*********************************/
#navigation ul li {
    display: inline-block;
    list-style-type:none;
}
#navigation ul li a {
    color: #ffffff;
    display: block;
    font-size: 1em;
    font-weight: bold;
    padding: 5px;
    text-transform: uppercase;
    vertical-align: middle;
}
/* First Level Menu Item
   +--------------------- Behaviors */
#navigation ul li a:hover,
#navigation ul li.current a,
#navigation ul li:hover ul li.current a,
#navigation ul li:hover a,
#navigation ul li:hover ul li a:hover{
    background-color: #7f568f;
    color: #000000;
   	-webkit-transition:All .25s ease-in;
   	-moz-transition:All .25s ease-in;
   	-o-transition:All .25s ease-in;
}
/* Second Level Menu Container
*********************************/
#navigation ul li ul {
	opacity:0;
	margin: 0;
	position: absolute;
	z-index: -2;
	width: inherit;
	-webkit-transition: all .4s ease-in-out; /* For chrome & safari */
	-moz-transition: all .4s ease-in-out; /* For mozilla firefox */
	-o-transition: all .4s ease-in-out; /* For opera */
	transition: all .4s ease-in-out;
  background-color: #bcb4d9;
  -webkit-box-shadow: 0px 10px 20px rgba(50, 50, 50, .75);
  -moz-box-shadow:    0px 10px 20px rgba(50, 50, 50, .75);
  box-shadow:         0px 10px 20px rgba(50, 50, 50, .75);
  display:none;
  max-width:150px;
}
/* Second Level Menu Item
*********************************/
#navigation ul li ul li a,
#navigation ul li:hover ul li a {
    color: #ffffff;
    background-color: #bcb4d9;
    display: block;
    padding: 3px 7px 3px 7px;
    text-align: left;
    min-width: 135px;
}

/* Utility
*********************************/
/* Pop up controls ------------ */
#navigation li:hover ul {
		opacity:1; 	
		-webkit-transition:All .4s ease-in;
   	-moz-transition:All .4s ease-in;
   	-o-transition:All .4s ease-in;
   	z-index:2;
   	display:block;
}
#navigation li ul li {
	display: inline-block;
	width: 100%;
}
#navigation ul li.active ul {display: block;}



/* Content
------------------------------------------------------------------------------*/
#main {
	background-color: #c7c7c7;
  margin:auto;
  width: 940px;
  padding-top:10px;
}

#content {
	width:600px;
	float:right;
}

#content h2 {
	background-color: #d141ad;
	padding: 6px 0px;
}

#content h2 span{
    color: #11092b;
    display: inline-block;
    font-size: 1.25em;
    margin: 0 0 0 10px;
    text-transform: uppercase;
    width: 95%;
}
#content h2 span a {
	color:#11092b;
}
#content h2 span a:hover {
	color:#11092b;
}

#content ul li,
.widget_content ul li {
	list-style-type:disc;
}

#content ol li,
.widget_content ol li {
	list-style-type: upper-roman;
}

.post {
	display: inline-block;
	margin-bottom: 10px;
	width: 100%;
}

.entry {
   width:95%;
   margin:auto;
}

.entry img,
.widget_content img {
    max-width:100%;
    height:auto;
}
.entry p {
    margin-bottom: 10px;
}
.entry_meta {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    display: block;
    margin-bottom: 10px;
    width: 100%;
}
.entry_content {
	width:98%;
	float:right;
}
.entry_artist,
.entry_author,
.entry_date,
.entry_comments,
.entry_venue {
    display: inline-block;
    margin: 0 5px 5px 5px;
}

.entry_comments {
	width:100%;	
}

.entry_date {
    display: inline-block;
    float:right;
}
.entry_title {
    margin: 0 0 5px 0;
}
ul.audio_tracks {
	clear: both;
	margin-bottom: 15px;
}

/* Page Types
------------------------------------------------------------------------------*/

/* audio
*********************************/

.audio div.entry_artist {
    font-weight: bold;
    margin-left: 0px;
}
.audio div.entry_author {
    font-style: italic;
}
.audio div.entry_date {
    margin-right: 0px;
}
.audio .entry_content {
	display:block;
	width:98%;
	float:right;
}

.audio #content ul li {
	list-style-type:none;
}

/* Basic
*********************************/

/* Bio
*********************************/
.bio div.entry_meta {
    border: none;
}
/* Blog
*********************************/
.blog div.entry_author {
    font-weight: bold;
    margin-left: 0;
}
.blog div.entry_date {
    margin-right: 0;
}

.blog .entry_meta {
	width:98%;
	float:right;
}

.blog div.entry_comments {
    font-style: italic;
    margin:0px;
}
#form_header {
    background-color: transparent !important;
}
#form_header span {
    border-bottom: none !important;
}

.blog .entry form {
	width:98%;
	float:right;
}

.blog #comment {
	width:95%;
	float:right;
	margin-bottom:10px;
}

.blog .comment-date {
	font-style:normal;
	font-weight:bold;
}

/* Calendar
*********************************/
#content #past_header,
#content #future_header {
	font-size: 1.5em !important;
	border-bottom: none !important;
	background-color: #d141ad;
	padding: 6px;
	color: #11092b;
	font-size: 1.25em;
	margin: 0 0 0 10px;
	text-transform: uppercase;
	width: 95%;
}
.calendar_post {
	margin: 10px 0px 10px 30px;
}
.calendar_post .date {
	font-size: 1.5em;
}
.calendar_post .venue,
.calendar_post .event_title_time,
.calendar_post .price {
	font-weight:bold;
}


/* Forms
*********************************/

.contact contact_form_instructions,
.guestbook contact_form_instructions,
.blog contact_form_instructions {
    width: 95% !important;
}
.contact span.contact_form_element,
.guestbook span.contact_form_element,
.blog span.contact_form_element {
    width: 95% !important;
}
.contact ul.contact_form_container,
.guestbook ul.contact_form_container,
.blog ul.contact_form_container {
    width: 100% !important;
    padding-left:0px;
}
.contact .contact_form_container li,
.guestbook .contact_form_container li,
.blog .contact_form_container li {
    display: block;
    margin: 3px 0px 3px 0px;
}
.contact input.contact_form_textbox,
.guestbook input.contact_form_textbox,
.blog input.contact_form_textbox,
.contact textarea.contact_form_textarea,
.guestbook textarea.contact_form_textarea,
.blog textarea.contact_form_textarea {
    font-size: 1.1em;
    padding: 5px;
    border-width:1px;
    border-style:dotted;
    border-color:#444444;
    width: 95% !important;
    color:#000000;
    background-color:#f7e6d4;
}
.contact input.contact_form_submit,
.guestbook input.contact_form_submit,
.blog input.contact_form_submit {
    background-color: #7f568f;
    border: 0;
    color: #ffffff;
    cursor:pointer;
    display: inline-block;
    margin: 5px auto;
    padding: 5px;
    text-transform: uppercase;
    width: auto !important;
}

#contact_message h2,
#comment_errors {
	background-color: #FFFFFF;
	border: 1px solid #F00;
	color: #bf0006;
	margin: 20px 10px;
	padding: 20px;
	text-align: center;
}

#comment_errors p {
	text-align: center;
}
/* Contact
*********************************/
.contact div.entry_meta {
    border: none;
}
.contact span.name,
.contact span.act {
    font-weight: bold;
}
.contact span.act:before {
    content: ' - ';
    font-weight: bold;
}

.contact_form_container,
.contact_form_instructions {
	width:95% !important;
}
.contact div.contact_form_instructions {
    display: block;
    margin-bottom: 10px;
    padding-bottom: 3px;
    border-bottom: solid #603813 1px;
}
.contact div.entry_meta {
    border: none;
}

.contact #content ul {
	padding-left:0px;
}

.contact #content li {
	list-style-type:none;
}
/* Guestbook
*********************************/
.guestbook div.entry_meta {
	border: none;
	margin-bottom:0px;
	font-weight:bold;
}
.guestbook .entry_content {
	margin-bottom: 10px;
}
/* Press
*********************************/
.press div.entry_author {
    margin-left: 0;
    font-weight: bold;
}
.press div.entry_date {
    margin-right: 0;
}

.press .entry_meta {
	width: 98%;
	float:right;
	margin-top:5px;
}

.press .entry {
	padding-bottom:20px;
}

/* Photos
*********************************/

.photo .entry .post:hover img {
	width:110px;
	height:110px;
}

.photo .entry_content {
	float:none;
}

.photo_gallery .post {
	float:left;
	margin: 10px;
	width:auto;
}
.photo_gallery .post:hover {
	display: inline-block;
	margin: 5px;
}

.photo .entry {
	width:90%;
	margin:auto;
}


/* Products
*********************************/
.products div.entry_meta {
    border: none;
}
.products #content h2 span a,
.products #content h2 a {
    text-decoration: none;
}

ul.listbaby_fields {
	left: 10%;
	margin: 10px;
	position: relative;
	padding: 10px;
	width: 80%;
}

ul.listbaby_fields li {
	margin: 5px 0 0 5px;
}

ul.listbaby_fields li label.required {
	font-weight: bold;
}

ul.listbaby_fields li label {
	float: left;
	margin-top: 5px;
	width: 20%;
}

div.lb_error {
	border: 3px solid red;
	left: 15%;
	margin: 10px 0 0 5px;
	padding: 5px;
	position: relative;
	width: 70%;
}

/* Widgets
------------------------------------------------------------------------------*/
#widget_region_left_sidebar {
    width: 330px;
    margin-left:5px;
    float:left;
}
#widget_region_left_sidebar .widget_container {
    width:98%;
    margin:auto;
}

#widget_region_left_sidebar .widget_container h3 {
    background-color: #11092b;
}
#widget_region_left_sidebar .widget_container h3 span {
    color: #ffffff;
    display: inline-block;
    font-size: 1.2em;
    font-weight: bold;
    margin:0px;
    padding: 5px;
    text-transform: uppercase;
    width: 90%;
}
#widget_region_left_sidebar .widget_container .widget_content {
    background-color: transparent;
    font-size: .9em;
    padding: 10px 0px;
    margin:auto;
    width:95%;
}
/*#widget_region_left_sidebar .widget_basic {}*/
#widget_region_left_sidebar .widget_basic .widget_content a,
#widget_region_left_sidebar .widget_basic .widget_content a:visited {
    color: #42210B;
}
#widget_region_left_sidebar .widget_basic .widget_content a:hover,
#widget_region_left_sidebar .widget_basic .widget_content a:active {
    text-decoration: underline;
}
#widget_region_left_sidebar .widget_calendar .widget_content ul {
    padding: 0;
    margin: 0;
    float:left;
}
#widget_region_left_sidebar .widget_calendar .event {
    border-bottom-style: dotted;
    border-bottom-width: 1px;
    border-bottom-color: #11092b;
    padding: 2px 0px 2px 0px;
		cursor: pointer;
		width: 95%;
		margin:auto;
}
#widget_region_left_sidebar .widget_calendar .widget_content ul li div,
#widget_region_left_sidebar .widget_calendar .widget_content ul li div p {
    display: block;
}
#widget_region_left_sidebar .widget_calendar div.date_container { 
	width: 100%; 
	font-weight:bold;
}

#widget_region_left_sidebar .widget_calendar .widget_content {
	padding:0px 0px 5px 0px;
}

#widget_region_left_sidebar .widget_calendar div.tour_venue { width: 80%; float:right;}
#widget_region_left_sidebar .widget_calendar div.tour_city { width: 80%; float: right; }
#widget_region_left_sidebar .widget_calendar div.tour_date { width: 100%; }
#widget_region_left_sidebar label {
    display: block;
    margin: 5px 0;
    width: auto;
}
#widget_region_left_sidebar #email {
    background-color: #f7e6d4;
    border-width:1px;
    border-style: dotted;
    border-color: #444444;
    color:#000000;
    margin-bottom: 5px;
    padding: 3px 4px 3px 4px;
    width: 95%;
}
#widget_region_left_sidebar #submit {
    background-color: #7f568f;
    border: 0;
    color: #ffffff;
    cursor: pointer;
    font-weight: bold;
    padding: 3px;
    width: auto;
    margin-left:0px;
}
div.jp-audio ul.jp-controls {
	padding-left:0px;
}


/* Footer
------------------------------------------------------------------------------*/
#footer {
    background-color: transparent;
    padding-top: 10px;
    font-size: 1em;
    font-weight: ;
    text-align: right;
}

/* Pagination 
-----------------------------------------------------------------------------*/
#pagination a.pagination_element.pagination_digit,
#pagination a.pagination_element.pagination_next,
#pagination a.pagination_element.pagination_prev,
#pagination a.pagination_element.pagination_first,
#pagination a.pagination_element.pagination_last {
    border-color: #11092b;
    color: #11092b;
}

#pagination .pagination_element.pagination_current {
    color: #000000;
}

/* Media queries
--------------------------------------------------------------------------------------*/
@media screen and (max-width: 980px) {
	#page_wrap {
		width:98%;
	}
	#main, #content, #widget_region_left_sidebar, #banner_image {
		width:98%;
		margin:auto;
		float:none;
	}
	#banner_image {
		height: 200px;
		background-size:cover;
	}
	#widget_region_left_sidebar .widget_container {
		width: 49%;
		float:left;
		margin-right:1%;
	}
	#header h1 {
		width:98%;
		margin:auto;
	}
	#widget_region_left_sidebar {
		padding-top:20px;
	}
}
@media screen and (max-width: 500px) {
	#site_title {
		font-size: .8em;
	}
	#navigation {
		margin-top: 0px;
	}
	#header h1 {
		padding: 5px 0px;
	}
	.tinynav { 
		background-color:transparent;
		background-image:none;
		display: block;
		height:25px;
		width:100%;
		float:left;
		opacity:0;
		z-index:6;
	}
	.colorfill {
		width:98%;
		height:25px;
		position:absolute;
		color:#ffffff;
		text-align:center;
		font-family:'Droid Serif',serif;
		display:block;
	}
		.colorfill p {
			height:25px;
			line-height:25px;
			font-weight:bold;
			z-index:5;
		}
	.menu {
		position:absolute;
		right:15px;
		width:25px;
		height:25px;
	}
		.menu_arrow {
			height: 0; 
			border-left: 10px solid transparent;
			border-right: 10px solid transparent;
			border-top-width: 10px;
			border-top-style: solid;
			border-top-color: #ffffff;
			line-height: 0;
		  position: relative;
		  vertical-align: middle;
		  width: 0;
		  margin: 8px auto;
		}
		
  .nav_list { 
  	display: none; 
  }
  
	#widget_region_left_sidebar .widget_container {
		width: 95%;
		float:none;
		margin:auto;
		}
		#banner_image {
		display:none;
		}
		.audio div.entry_author {
			display:block;
		}
		.recaptchatable .recaptcha_r1_c1,
	  .recaptchatable .recaptcha_r2_c1,
	  .recaptchatable .recaptcha_r7_c1,
	  .recaptchatable .recaptcha_r8_c1,
	  .recaptchatable .recaptcha_r3_c1,
	  .recaptchatable .recaptcha_r3_c2,
	  .recaptchatable .recaptcha_r3_c3,
	  .recaptchatable .recaptcha_r4_c4,
	  .recaptchatable .recaptcha_r4_c2  {
	  	display:none;
	  	background:none;
	  }
	  #recaptcha_area .recaptchatable .recaptcha_r4_c1,
	  .recaptchatable .recaptcha_r4_c2,
	  .recaptchatable .recaptcha_r4_c4
	   {
		  background-image:none;
	  }
	  #recaptcha_area .recaptcha_input_area {
		  margin-left:5px !important;
	  }
		#recaptcha_table,
		#recaptcha_area { width:216px!important;}
	  #recaptcha_widget_div { 
		  width: 216px; 
		  overflow:hidden; 
		  background:white;
		  padding:5px; 
		 } 
	  .recaptchatable #recaptcha_image,
	  .recaptchatable #recaptcha_image img  { width: 200px; } 
	  .recaptchatable .recaptcha_image_cell {
		  width:200px;
	  }  
}






/* BROWSER SUPPORT
--------------------------------------------------------------------------------
==============================================================================*/

/* Internet Explorer (IE7 & Under)
------------------------------------------------------------------------------*/
*:first-child+html .clearfix,
*:first-child+html .container_12,
*:first-child+html #navigation,
*:first-child+html .grid_4,
*:first-child+html .grid_8,
*:first-child+html .grid_12,
*:first-child+html #navigation ul {
	zoom: 1;
}

*:first-child+html #navigation ul li ul {
  display: none;
}
*:first-child+html #navigation ul li:hover   ul {
  display: block;
}
*:first-child+html .entry_author {
  float: left;
}

.pause_button_icon,
.play_button_icon {
	fill:#11092b;
}

/* Breadcrumb styling */

#breadcrumbs-wrapper #breadcrumbs {
	margin: 8px 0 0 8px;
	color: #000000;
}

#breadcrumbs-wrapper #breadcrumbs li a {
	color: #11092b;
}

#breadcrumbs-wrapper #breadcrumbs li a:hover {
	color: #11092b;
}

/* Instagram extra style targets */

.instagram_gallery.entry {
	border-bottom-color: #000000;
	padding-bottom: 10px;
}

.ig_follow {
    background-color: #7f568f;
    color: #ffffff;
}

.instagram_meta {
	margin-bottom:0;
}

.instagram_meta p {
	margin-bottom:5px !important;
}
/* Contact Form */

.float_left
{
	float: left;
}

/* Only in Builder */
.add_field_div
{
	margin-top: 2px;
}

.add_field
{
	cursor: pointer;
	color: #317598;
	font-size: 14px;
}

.add_field_desc
{
	color: #666666;
	font-size: 11px;
	margin-left: 12px;
}

.builder_td
{
	padding: 0px;
	width: 250px;
}

.builder_fieldset {
	background-color: #FFFFFF;
	border: 2px solid #68B0B9;
	height: 100%;
	padding: 10px;
	text-align: left;
	width: 220px;
}

#recipient_email_address,
#instructions,
#text_label,
#textarea_label,
#textarea_default_text,
#dropdown_label,
#dropdown_choices,
#checkbox_label,
#checkbox_choices,
#radiobutton_label,
#radiobutton_choices
{
	width: 210px;
}

#instructions,
#textarea_default_text,
#dropdown_choices,
#checkbox_choices,
#radiobutton_choices
{
	height: 70px;
}

#instructions {
	resize: vertical;
}

#contact_form_builder_target
{
	width: 430px;
	text-align: left;
}

#contact_form_builder_modal
{
	background-color: #ffffff;
}

.contact_form_container
{
	width: 375px;
	margin-bottom: 20px;
}


#content #contacts input,	#content #contacts	textarea,
.contact_form_textbox,	.contact_form_textbox	input,
.contact_form_dropdown,	.contact_form_dropdown	select,
.contact_form_textarea,	.contact_form_textarea	textarea,
.contact_form_multi,	.contact_form_multi		input		/* for checkboxes and radiobuttons */
{
	display: -moz-inline-stack !important;
	display: inline-block !important;
	margin: 0 !important;
	text-align: left;
	resize: none;
}

/*
 * this stylesheet is used both dashboard and public side.
 * limit cursor-help for form building to dashboard side.
 * possible bug: if a person names their page "website"... yep
 */
#website
{
	#content #contacts input,	#content #contacts	textarea,
	.contact_form_textbox,	.contact_form_textbox	input,
	.contact_form_dropdown,	.contact_form_dropdown	select,
	.contact_form_textarea,	.contact_form_textarea	textarea,
	.contact_form_multi,	.contact_form_multi		input		/* for checkboxes and radiobuttons */
	{
		cursor: move;
	}
}

/*
#content #contacts input, #content #contacts textarea
{
	width: 300px !important;
}
*/

.contact_form_textbox,	.contact_form_textbox	input,
.contact_form_dropdown,	.contact_form_dropdown	select,
.contact_form_textarea,	.contact_form_textarea	textarea
{
	border-style: dotted;
	border-width: 1px;
	border-color: #444444;
	width: 100% !important;
}

.contact_form_textarea, .contact_form_textarea	textarea
{
	height: 100px !important;
}

#content #contacts input:focus, #content #contacts textarea:focus, #content #contacts select:focus
{
/*	background-color:#ffffe3; */
	border:1px solid #5D88D5;
}

/* Blarm */

.contact_form_row						/* used only in builder */
{
	margin-bottom: 6px;
}

.contact_form_builder_instructions		/* used only in builder */
{
	margin: 10px 7px 0px 40px;
}

.contact_form_instructions				/* used only in published page */
{
	width: 375px;
	margin: 10px 0px 10px 0px;
}

.contact-form-builder-warning
{
	color: red;
	background-color: #fff;
	border: 0px solid red;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
}

.x_delete,				/* used only in builder */
.spacer_20px,			/* used in both builder and published page */
.contact_form_label,	/* used in both builder and published page */
.contact_form_element,	/* used in both builder and published page */
.target_fieldset,		/* used only in builder */
.contact_form_submit	/* used only in published page */
{
	display: -moz-inline-stack !important;
	display: inline-block !important;
}

.contact_form_submit	/* used only in published page */
{
	text-align: center !important;
	width: 85px !important;
}

.x_delete				/* used only in builder */
{
	width: 20px;
	vertical-align: top;
	cursor: pointer;
}

.spacer_20px			/* used in both builder and published page */
{
	width: 20px;
}

.contact_form_label		/* used in both builder and published page */
{
	text-align: left;
	width: 100px;
	vertical-align: top;
	margin: 0px 0px 6px 0px;
}

.contact_form_element	/* used in both builder and published page */
{
	text-align: left;
	width: 225px;
	margin: 0px 0px 6px 0px;
}

.target_fieldset		/* used only in builder */
{
	width: 425px;
	min-height: 375px;
	background: #fff;
	border:2px solid #68B0B9;
}

#contacts #gbimage		/* used only in published page */
{
	border: none;
	background: #000000;
	padding: 0px;
}

table.borderless form 
{
margin-top: 0px;
}

label.contact_form_instruction
{
background-color: #FFFFFF;
}
